#masthead-container{background-color:#672800;}
#header-top{background-color:#000000;}
.heading{border-bottom:3px solid #672800;}
.megadropdown .heading{border-bottom:none !important;}
#search-collapse button{background-color:#672800;color:#fff;}
@media (max-width:991px){#header-nav #search-toggle.navbar-toggle{background-color:#fff;color:#672800;} #header-nav .navbar-header{background-color:#672800;} #header-nav .navbar-toggle.collapsed{background-color:#672800;}}@media (max-width:991px){#header-nav .dropdown .dropdown-menu>li{border-left:4px solid #672800;}}.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{background-color:#672800;border-color:#672800;}
.nav-tabs{border-color:#672800;}
.heading-inverted{background-color:#672800;}
#related-content .heading-inverted,#related-content-xs .heading-inverted{border-color:#672800;}
@media (min-width:768px){.gallery-counter{background-color:#672800;} .gallery-counter .glyphicon{background-color:#a47e66;}}#financial-content .widget-tab_snapshot1 .activetab a{background-color:#672800;}
#financial-content .fcsnaptabs{border-color:#672800;}
#promo-carousel .title{background-color:#672800;color:#ffffff;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1;margin-bottom:8px;padding:5px 0;text-align:center;text-transform:uppercase;}
#promo-carousel .title a{color:#ffffff;}
#footer{background-color:#672800;}
